uuid: 34a7c198-6d0b-41a6-81c2-9974f9c8ee98
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content.title
field_name: title
entity_type: menu_link_content
bundle: menu_link_content
label: 'Menu link title'
description: 'The text to be used for this link in the menu.'
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
